-- 提款申请记录订单信息 t_draw_apply_order
create table t_draw_apply_order(
	id int not null auto_increment comment 'id',
	code varchar(10) not null comment '订单编号',
	draw_code varchar(10) not null default '' comment '提款申请记录编号',
	amount double not null default 0 comment '订单金额',
	customer_name varchar(20) not null default '' comment '客户名称',
	order_date varchar(19) not null default '' comment '订单日期',
	create_time timestamp not null default current_timestamp comment '创建时间',
	update_time timestamp not null default current_timestamp on update current_timestamp comment '更新时间',
	primary key(id) comment '主键,没有重复',
	unique index(code) comment '提款申请记录编号,唯一索引'
)ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT '提款申请记录订单信息';